@media(max-width:768px){
  .alpana_gallery{
    width: 100%;
  }
  .alpana_gallery .container{
    align-content: center;
    justify-items: center;
    width: 100%;
}
  .alpana_gallery .gallery_main{
    display:grid;
    padding: 0px 10px;
    grid-template-columns: repeat(2, 1.5fr);
    gap: 20px;
    margin-bottom: 40px;
    /* width: 100%; */

}
}

@media(max-width:577px){
.alpana_gallery{
    /* width: 100%; */
  }
  .alpana_gallery .gallery_section{
    display: flex;
    justify-content:flex-start;
}
.alpana_gallery .container{
    align-content: center;
    justify-items: center;
    margin: 0;
    padding: 0;
    /* box-sizing:content-box; */
}
 .alpana_gallery .gallery_main{
    display:grid;
    padding: 0px 10px;
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
    margin-bottom: 40px;
    width: 100%;
}
}